<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_email', language 'el', version '3.3'.
 *
 * @package     auth_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_emaildescription'] = '<p>Η βασισμένη σε ηλεκτρονικό ταχυδρομείο αυτο-καταχώρηση επιτρέπει σε ένα χρήστη να δημιουργήσει το δικό του λογαριασμού μέσω ενός «Ξεκινήστε τώρα δημιουργώντας νέο λογαριασμό!» πλήκτρου στην σελίδα σύνδεσης. Ο χρήστης κατόπιν λαμβάνει ένα μήνυμα ηλεκτρονικού ταχυδρομείου που περιέχει έναν ασφαλές σύνδεσμο προς μια σελίδα όπου μπορεί να επιβεβαιώσει τον λογαριασμό του. Οι μελλοντικές συνδέσεις απλά ελέγχουν το όνομα χρήστη και τον κωδικό πρόσβασης σε σχέση με τις αποθηκευμένες τιμές στη βάση δεδομένων του Moodle.</p><p>Σημείωση: Μαζί με την ενεργοποίηση του πρόσθετου, η βασισμένη σε ηλεκτρονικό ταχυδρομείο αυτο-καταχώρηση πρέπει επίσης να είναι επιλεγμένη από το πτυσσόμενο μενού της αυτο-καταχώρησης στη σελίδα «Διαχείριση αυθεντικοποίησης»</p>';
$string['auth_emailnoemail'] = 'Έγινε προσπάθεια να σας σταλεί ένα μήνυμα ηλε.ταχυδρομείου αλλά απέτυχε!';
$string['auth_emailrecaptcha'] = 'Προσθέτει ένα στοιχείο φόρμας για οπτική/ακουστική επιβεβαίωση στην σελίδα αυτο-εγγραφής χρηστών μέσω ηλεκτρονικού ταχυδρομείουs. Αυτό προστατεύει τον ιστότοπό σας από επιθέσεις και συμβάλει και σε ένα αξιόλογο σκοπό. Για περισσότερες λεπτομέρειες  http://recaptcha.net/learnmore.html. <br /><em>Προσοχή! Απαιτείται η επέκταση PHP cURL.</em>';
$string['auth_emailrecaptcha_key'] = 'Ενεργοποίηση του στοιχείου reCAPTCHA';
$string['auth_emailsettings'] = 'Ρυθμίσεις';
$string['pluginname'] = 'Αυτο-καταχώρηση βασισμένη στο ηλεκτρονικό ταχυδρομείο.';
$string['privacy:metadata'] = 'Το πρόσθετο «Αυθεντικοποίηση με βάση την διεύθυνση ηλε.ταχυδρομείου για αυτο-καταχώρηση» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
