<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'el', version '3.3'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowallsupportedfiles'] = 'Να επιτρέπονται όλοι οι υποστηριζόμενοι τύποι αρχείων';
$string['attempts'] = 'Προσπάθειες που έγιναν';
$string['confirmresetall'] = 'Αυτό θα επαναφέρει όλα τα αρχεία στην κατάσταση: {$a}';
$string['cronwarning'] = 'Το σενάριο συντήρησης <a href="../../admin/cron.php">cron.php</a> δεν έχει εκτελεστεί για τουλάχιστον 30 λεπτά - το cron θα πρέπει να ρυθμιστεί ώστε να επιτρέπει το URKUND να λειτουργεί σωστά.';
$string['defaultupdated'] = 'Οι προεπιλεγμένες τιμές ενημερώθηκαν';
$string['file'] = 'Αρχείο';
$string['getscore'] = 'Λήψη σκορ';
$string['getscores'] = 'Λήψη σκορ';
$string['id'] = 'Αναγνωριστικό';
$string['identifier'] = 'Αναγνωριστικό';
$string['module'] = 'Άρθρωμα';
$string['name'] = 'Όνομα';
$string['nofilter'] = 'Κανένα φίλτρο';
$string['noreceiver'] = 'Δεν καθορίστηκε διεύθυνση παραλήπτη';
$string['optout'] = 'Επιλογή εξαίρεσης';
$string['pending'] = 'Για αυτό το αρχείο εκκρεμεί υποβολή στο URKUND';
$string['pluginname'] = 'Πρόσθετο λογοκλοπής URKUND';
$string['previouslysubmitted'] = 'Προηγουμένως υποβλήθηκε ως';
$string['report'] = 'αναφορά';
$string['restrictcontentfiles'] = 'Υποβολή μόνο συνημμένων αρχείων';
$string['restrictcontentno'] = 'Υποβολή όλων';
$string['restrictcontenttext'] = 'Υποβολή μόνο κειμένου στην ίδια γραμμή';
$string['restrictfiles'] = 'Τύποι αρχείων προς υποβολή';
$string['resubmit'] = 'Επανυποβολή';
$string['resubmitall'] = 'Επανυποβολή όλων με κατάσταση: {$a}';
$string['resubmitclose'] = 'Επανυποβολή μετά την ημερομηνία λήξης';
$string['resubmitdue'] = 'Επανυποβολή μετά την οφειλόμενη ημερομηνία';
$string['savedconfigsuccess'] = 'Οι ρυθμίσεις λογοκλοπής αποθηκεύτηκαν';
$string['showall'] = 'Εμφάνιση όλων των σφαλμάτων';
$string['similarity'] = 'URKUND';
$string['status'] = 'Κατάσταση';
$string['studentdisclosure'] = 'Αποκάλυψη μαθητή';
$string['studentdisclosure_help'] = 'Αυτό το κείμενο θα εμφανίζεται σε όλους τους μαθητές στην σελίδα ανεβάσματος αρχείου.';
$string['submitondraft'] = 'Υποβολή αρχείου όταν ανέβηκε πρώτη φορά';
$string['submitonfinal'] = 'Υποβολή αρχείου όταν ο μαθητής στέλνει για βαθμολόγηση';
$string['timesubmitted'] = 'Χρόνος υποβολής';
$string['urkund_enableoptout'] = 'Εμφάνιση συνδέσμου επιλογής εξαίρεσης';
$string['urkund_enableplugin'] = 'Ενεργοποίηση Urkund για τον/την {$a}';
$string['urkund_hidefilename'] = 'Απόκρυψη αρχείου υποβολής';
$string['urkund_lang'] = 'Γλώσσα';
$string['urkund_lang_help'] = 'Κωδικός γλώσσας που παρέχεται από το URKUND';
$string['urkund_password'] = 'Κωδικός πρόσβασης';
$string['urkund_password_help'] = 'Ο κωδικός πρόσβασης που παρέχεται από το URKUND για πρόσβαση στο API';
$string['urkund_receiver'] = 'Διεύθυνση παραλήπτη';
$string['urkund_receiver_help'] = 'Αυτή είναι η μοναδική διεύθυνση που παρέχεται από το URKUND για τον διδάσκοντα';
$string['urkund_resubmit_on_close'] = 'Επανυποβολή κατά το κλείσιμο';
$string['urkund_resubmit_on_close_desc'] = 'Επανυποβολή της εργασίας στο URKUND κατά το κλείσιμο της περιόδου υποβολών.';
$string['urkund_show_student_report'] = 'Εμφάνιση αναφοράς ομοιότητας σε μαθητή';
$string['urkund_show_student_score'] = 'Εμφάνιση σκορ ομοιότητας στο μαθητή';
$string['urkund_show_student_score_help'] = 'Το σκορ ομοιότητας είναι το ποσοστό της υποβολής που ταιριάζει με περιεχόμενο άλλων.';
$string['urkund_studentemail'] = 'Αποστολή μηνύματος ηλε.ταχυδρομείου στον μαθητή';
$string['urkund_studentemail_help'] = 'Αυτό θα στείλει ένα μήνυμα ηλε.ταχυδρομείου στον μαθητή όταν έχει υποβληθεί σε επεξεργασία ένα αρχείο για να τον ενημερώσει ότι είναι διαθέσιμη μια αναφορά. Το μήνυμα περιλαμβάνει επίσης τον σύνδεσμο εξαίρεσης.';
$string['urkund_username'] = 'Όνομα χρήστη';
$string['urkund_username_help'] = 'Το όνομα χρήστη που παρέχεται από το URKUND για πρόσβαση στο API';
$string['urkunddebug'] = 'Αποσφαλμάτωση';
$string['urkunddefaults'] = 'Προεπιλογές URKUND';
$string['urkunddefaults_forum'] = 'Προεπιλεγμένες ρυθμίσεις φόρουμ';
$string['urkunddefaults_workshop'] = 'Προεπιλεγμένες ρυθμίσεις εργαστηρίου';
$string['urkundexplain'] = 'Για περισσότερες πληροφορίες σχετικά με αυτό το πρόσθετο δείτε: <a href="http://www.urkund.com/en" target="_blank">http://www.urkund.com/int/en/</a>';
$string['urkundfiles'] = 'Αρχεία Urkund';
$string['useurkund'] = 'Ενεργοποίηση Urkund';
