<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_trigger', language 'el', version '3.3'.
 *
 * @package     tool_trigger
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['active'] = 'Ενεργός';
$string['addworkflow'] = 'Προσθήκη νέου εναύσματος ροής εργασίας';
$string['areatomonitor'] = 'Περιοχή προς παρακολούθηση';
$string['badstepclass'] = 'Όνομα κλάσης λανθασμένου βήματος';
$string['badsteptype'] = 'Τύπος λανθασμένου βήματος';
$string['core'] = 'Πυρήνας';
$string['deleterule'] = 'Διαγραφή κανόνα';
$string['deletestep'] = 'Διαγραφή βήματος';
$string['description'] = 'Περιγραφή';
$string['draft'] = 'Προσχέδιο';
$string['draftmode'] = 'Πρόχειρη λειτουργία';
$string['duplicatedworkflowname'] = '{$a} (αντίγραφο)';
$string['duplicaterule'] = 'Διπλότυπο κανόνα';
$string['editrule'] = 'Επεξεργασία κανόνα';
$string['editsettings'] = 'Ρυθμίσεις ροής εργασίας';
$string['editstep'] = 'Επεξεργασία βήματος';
$string['emailactionstepname'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['emailcontent'] = 'Περιεχόμενο';
$string['emailcontent_help'] = 'Το περιεχόμενο προς χρήση στο μήνυμα ηλε.ταχυδρομείου';
$string['emailsubject'] = 'Θέμα';
$string['emailsubject_help'] = 'Το κείμενο προς χρήση για το θέμα του μηνύματος ηλε.ταχυδρομείου';
$string['emailto'] = 'Προς';
$string['emailto_help'] = 'Σε ποιόν να σταλεί το μήνυμα ηλε.ταχυδρομείου';
$string['erroreditstep'] = 'Κάτι πήγε στραβά, κατά την αποθήκευση του βήματος της ροής εργασίας. Παρακαλούμε, δοκιμάστε ξανά.';
$string['errorsavingworkflow'] = 'Κάτι πήγε στραβά, κατά την αποθήκευση της ροής εργασίας. Παρακαλούμε, δοκιμάστε ξανά.';
$string['event'] = 'Γεγονός';
$string['eventtomonitor'] = 'Γεγονός προς παρακολούθηση';
$string['filter'] = 'Φίλτρο';
$string['httpostactionheaders'] = 'Κεφαλίδες';
$string['httpostactionparams'] = 'Παράμετροι';
$string['httpostactionparams_help'] = 'Οι παράμετροι προς αποστολή με το αίτημα.';
$string['httpostactionurl'] = 'Διεύθυνση URL';
$string['httpostactionurl_help'] = 'Η διεύθυνση URL για αποστολή των δεδομένων.';
$string['httppostactionstepname'] = 'Αποστολή HTTP';
$string['lookup'] = 'Αναζήτηση';
$string['manage'] = 'Διαχείριση';
$string['manageworkflow'] = 'Διαχείριση ροής εργασίας';
$string['messageprovider:tool_trigger'] = 'Ειδοποιήσεις εναύσματος γεγονότων';
$string['modaltitle'] = 'Προσθήκη βήματος ροής εργασίας.';
$string['movestepdown'] = 'Μετακίνηση βήματος προς το τέλος';
$string['movestepup'] = 'Μετακίνηση βήματος προς την έναρξη';
$string['name'] = 'Όνομα';
$string['numsteps'] = 'Βήματα';
$string['outputprefix'] = 'Πρόθεμα για πεδία που προστέθηκαν';
$string['pluginname'] = 'Έναυσμα γεγονότος';
$string['pluginname_help'] = 'Εναύσματα γεγονότος για το Moodle';
$string['step_action_logdump_name'] = 'Καταγραφές cron';
$string['step_filter_fail_desc'] = 'Ένα βήμα που πάντα αποτυγχάνει. (Κυρίως χρήσιμο για δοκιμές.)';
$string['step_filter_fail_name'] = 'Αποτυχία';
$string['step_lookup_course_courseidfield'] = 'Πεδίο δεδομένων αναγνωριστικού μαθήματος';
$string['step_lookup_course_desc'] = 'Αυτό το βήμα ψάχνει δεδομένα για ένα μάθημα.';
$string['step_lookup_course_name'] = 'Αναζήτηση μαθήματος';
$string['step_lookup_user_desc'] = 'Αυτό το βήμα ψάχνει δεδομένα για ένα χρήστη.';
$string['step_lookup_user_name'] = 'Αναζήτηση χρήστη';
$string['step_lookup_user_useridfield'] = 'Πεδίο δεδομένων για αναγνωριστικό χρήστη';
$string['stepclass'] = 'Βήμα';
$string['stepclass_help'] = 'Επιλέξτε το βήμα προς εφαρμογή.';
$string['stepdescription'] = 'Περιγραφή βήματος';
$string['stepmodalbutton'] = 'Προσθήκη βήματος ροής εργασίας';
$string['stepname'] = 'Όνομα βήματος';
$string['stepname_help'] = 'Το όνομα αυτού του βήματος.';
$string['steprequired'] = 'Η ροή εργασίας πρέπει να έχει τουλάχιστον ένα βήμα.';
$string['steptype'] = 'Τύπος βήματος';
$string['steptype_help'] = 'Ο τύπος βήματος προς εφαρμογή.';
$string['taskcleanup'] = 'Διαγραφή παλαιών γεγονότων των οποίων έχει γίνει η επεξεργασία';
$string['taskprocessworkflows'] = 'Επεξεργασία χρονοπρογραμματισμένης εργασίας ροών εργασιών.';
$string['workflowdescription'] = 'Περιγραφή';
$string['workflowname'] = 'Όνομα';
$string['workflowname_help'] = 'Το αναγνώσιμο από άνθρωπο όνομα για αυτήν τη ροή εργασίας.';
$string['workflowoverview'] = 'Επισκόπηση διαγράμματος ροής';
