<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'el', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ενέργειες';
$string['addtocalendar'] = 'Προσθήκη στο ημερολόγιο';
$string['allmeetings'] = 'Όλες οι συσκέψεις';
$string['alternative_hosts'] = 'Εναλλακτικοί παρουσιαστές';
$string['apikey'] = 'Κλειδί Zoom API';
$string['apikey_desc'] = '';
$string['apisecret'] = 'Μυστικό Zoom API';
$string['apisecret_desc'] = '';
$string['apiurl'] = 'Διεύθυνση URL Zoom API';
$string['apiurl_desc'] = '';
$string['audio_both'] = 'Ήχος υπολογιστή και τηλέφωνο';
$string['audio_telephony'] = 'Μόνο τηλεφωνικά';
$string['audio_voip'] = 'Μόνο ήχος υπολογιστή';
$string['cachedef_sessions'] = 'Οι πληροφορίες από το zoom λαμβάνουν αίτημα αναφοράς χρήστη';
$string['cachedef_zoomid'] = 'Το αναγνωριστικό χρήστη zoom του χρήστη';
$string['connectionok'] = 'Η σύνδεση λειτουργεί.';
$string['connectionstatus'] = 'Κατάσταση σύνδεσης';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις Zoom';
$string['defaultsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις συναντήσεις Zoom και όλα τα ιστοσεμινάρια.';
$string['displaypassword'] = 'Εμφάνιση κωδικού.';
$string['downloadical'] = 'Λήψη ημερολογίου iCal';
$string['duration'] = 'Διάρκεια (λεπτά)';
$string['endtime'] = 'Ώρα λήξης';
$string['err_duration_nonpositive'] = 'Η διάρκεια θα πρέπει να είναι θετικός αριθμός.';
$string['err_duration_too_long'] = 'Η διάρκεια δεν μπορεί να υπερβαίνει τις 150 ώρες.';
$string['err_invalid_password'] = 'Ο κωδικός ελέγχου πρόσβασης περιέχει μη αποδεκτούς χαρακτήρες.';
$string['err_long_timeframe'] = 'Ζητήθηκε πολύ μεγάλο χρονικό διάστημα, εμφάνιση  αποτελεσμάτων τελευταίου μήνα του εύρους.';
$string['err_password'] = 'Ο κωδικός ελέγχου πρόσβασης μπορεί να περιέχει μόνο τους ακόλουθους χαρακτήρες: [a-z A-Z 0-9 @ - _ *]. Μέγιστο 10 χαρακτήρες.';
$string['err_password_required'] = 'Ο κωδικός ελέγχου πρόσβασης είναι απαραίτητος.';
$string['err_start_time_past'] = 'Η ημερομηνία έναρξης δεν μπορεί να είναι στο παρελθόν.';
$string['errorwebservice'] = 'Σφάλμα υπηρεσίας διαδικτύου Zoom: {$a}.';
$string['export'] = 'Εξαγωγή';
$string['firstjoin'] = 'Δυνατότητα συμμετοχής πριν την έναρξη';
$string['firstjoin_desc'] = 'Το νωρίτερο που μπορεί να μπει ένας χρήστης σε μια προγραμματισμένη συνάντηση (λεπτά πριν από την έναρξη).';
$string['getmeetingreports'] = 'Λάβετε την αναφορά συνάντησης από το Zoom';
$string['host'] = 'Παρουσιαστής';
$string['invalid_status'] = 'Η κατάσταση δεν είναι έγκυρη, ελέγξτε τη βάση δεδομένων.';
$string['invalidscheduleuser'] = 'Δεν μπορείτε να προγραμματίσετε τον καθορισμένο χρήστη.';
$string['join'] = 'Συμμετοχή';
$string['join_meeting'] = 'Συμμετοχή στη Σύσκεψη';
$string['joinbeforehost'] = 'Συμμετοχή στη σύσκεψη πριν από τον παρουσιαστή';
$string['jointime'] = 'Ώρα σύνδεσης';
$string['leavetime'] = 'Ώρα αποχώρησης';
$string['licensesnumber'] = 'Αριθμός αδειών';
$string['meeting_finished'] = 'Ολοκληρώθηκε';
$string['meeting_invite'] = 'Πληροφορίες τηλεφωνικής κλήσης';
$string['meeting_invite_hide'] = 'Απόκρυψη πρόσκλησης στη σύσκεψη';
$string['meeting_invite_show'] = 'Εμφάνιση πρόσκλησης στη σύσκεψη';
$string['meeting_nonexistent_on_zoom'] = 'Δεν υπάρχει στο Zoom';
$string['meeting_not_started'] = 'Δεν έχει ξεκινήσει';
$string['meeting_started'] = 'Σε εξέλιξη';
$string['meeting_time'] = 'Ώρα Έναρξης';
$string['meetingoptions'] = 'Επιλογή σύσκεψης';
$string['meetingoptions_help'] = 'Η *Συμμετοχή πριν από τον οικοδεσπότη* επιτρέπει στους συμμετέχοντες να συμμετάσχουν στη συνάντηση πριν από την είσοδο του οικοδεσπότη ή όταν ο οικοδεσπότης δεν μπορεί να παρευρεθεί στη συνάντηση.\\n\\nΗ *Αίθουσα αναμονής* επιτρέπει στον οικοδεσπότη να ελέγχει πότε ένας συμμετέχων εντάσσεται στη συνάντηση.\\n\\nΚάθε μία από αυτές τις δύο επιλογές αποκλείει την άλλη, οπότε η επιλογή της μιας θα αποεπιλέξει την άλλη. Είναι επίσης δυνατό να αποεπιλέξετε και τις δύο.\\n\\nΗ επιλογή *Πιστοποιημένοι χρήστες* απαιτεί από όλους τους συμμετέχοντες να συνδεθούν με τον εξουσιοδοτημένο λογαριασμό Zoom για να μπορούν να ενταχθούν.';
$string['modulename'] = 'Σύσκεψη Zoom';
$string['modulename_help'] = 'Το Zoom είναι μια πλατφόρμα βίντεο και διαδικτυακών συσκέψεων που παρέχει στους εξουσιοδοτημένους χρήστες τη δυνατότητα να φιλοξενούν online συναντήσεις.';
$string['modulenameplural'] = 'Συσκέψεις Zoom';
$string['newmeetings'] = 'Νέες Συσκέψεις';
$string['nomeetinginstances'] = 'Δε βρέθηκαν προγραμματισμένες συνεδρίες για αυτή τη σύσκεψη';
$string['noparticipants'] = 'Δεν βρέθηκαν συμμετέχοντες για αυτή τη σύνοδο.';
$string['nosessions'] = 'Δεν βρέθηκαν σύνοδοι για το συγκεκριμένο εύρος.';
$string['nozooms'] = 'Δεν υπάρχουν συσκέψεις.';
$string['off'] = 'Ανενεργό';
$string['oldmeetings'] = 'Ολοκληρωμένες Συσκέψεις';
$string['on'] = 'Ενεργό';
$string['option_audio'] = 'Επιλογές ήχου';
$string['option_authenticated_users'] = 'Μόνο αυθεντικοποιημένοι χρήστες';
$string['option_host_video'] = 'Βίντεο παρουσιαστή';
$string['option_jbh'] = 'Ένταξη πριν από τον παρουσιαστή';
$string['option_mute_upon_entry'] = 'Σίγαση κατά την είσοδο';
$string['option_participants_video'] = 'Βίντεο συμμετεχόντων';
$string['option_proxyhost'] = 'Χρήση διακομιστή διαμεσολάβησης';
$string['option_waiting_room'] = 'Ενεργοποίηση χώρου αναμονής';
$string['participantdatanotavailable'] = 'Μη διαθέσιμες λεπτομέρειες';
$string['participantdatanotavailable_help'] = 'Τα δεδομένα των συμμετεχόντων δεν είναι διαθέσιμα για αυτήν τη σύνοδο Zoom (π.χ. λόγω συμμόρφωσης με το νόμο).';
$string['participants'] = 'Συμμετέχοντες';
$string['password'] = 'Κωδικός πρόσβασης';
$string['passwordprotected'] = 'Προστασία Κωδικού Ελέγχου Πρόσβασης';
$string['pluginadministration'] = 'Διαχείριση σύσκεψης Zoom';
$string['pluginname'] = 'Σύσκεψη Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Ο πίνακας βάσης δεδομένων που αποθηκεύει πληροφορίες για κάθε στιγμιότυπο σύσκεψης.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Το όνομα της σύσκεψης στην οποία συμμετείχε ο χρήστης.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Ο πίνακας βάσης δεδομένων που αποθηκεύει πληροφορίες σχετικά με τους συμμετέχοντες στη σύσκεψη.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Πόσο χρόνο βρισκόταν ο συμμετέχων στη σύσκεψη';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Ο χρόνος σύνδεσης του συμμετέχοντα στη σύσκεψη';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Ο χρόνος αποχώρησης του συμμετέχοντα από τη σύσκεψη.';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Το όνομα του συμμετέχοντα';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Η διεύθυνση ηλε.ταχυδρομείου του συμμετέχοντα';
$string['recurringmeeting'] = 'Επαναλαμβανόμενη συνάντηση';
$string['recurringmeeting_help'] = 'Η ενεργοποίηση αυτής της επιλογής θα κάνει τη συνάντηση μια επαναλαμβανόμενη συνάντηση χωρίς ημερομηνία ή ώρα λήξης. Στη συνέχεια, μπορείτε να έχετε πρόσβαση ανά πάσα στιγμή.';
$string['recurringmeetinglong'] = 'Επαναλαμβανόμενη σύσκεψη (σύσκεψη χωρίς ημερομηνία ή ώρα λήξης)';
$string['redefinelicenses'] = 'Επαναπροσδιορισμός αδειών χρήσης';
$string['report'] = 'Αναφορές';
$string['requirepasscode'] = 'Απαιτείται κωδικός πρόσβασης συνάντησης';
$string['schedulefor'] = 'Προγραμματισμός σύσκεψης για';
$string['scheduleforself'] = 'Προγραμματίστε για τον εαυτό σας';
$string['search:activity'] = 'Zoom - πληροφορίες δραστηριότητας';
$string['sessions'] = 'Σύνοδοι';
$string['start'] = 'Έναρξη';
$string['start_meeting'] = 'Έναρξη Σύσκεψης';
$string['start_time'] = '\'Οταν';
$string['starthostjoins'] = 'Έναρξη βίντεο όταν εισέλθει ο παρουσιαστής';
$string['startpartjoins'] = 'Έναρξη βίντεο όταν εισέλθουν οι συμμετέχοντες';
$string['starttime'] = 'Ώρα έναρξης';
$string['status'] = 'Κατάσταση';
$string['title'] = 'Τίτλος';
$string['topic'] = 'Θέμα';
$string['unavailable'] = 'Δεν μπορείτε να ενταχθείτε αυτή τη στιγμή.';
$string['updatemeetings'] = 'Ενημέρωση ρυθμίσεων σύσκεψης από το Zoom';
$string['usepersonalmeeting'] = 'Χρήση προσωπικού αναγνωριστικού σύσκεψης {$a}';
$string['waitingroom'] = 'Αίθουσα αναμονής ενεργοποιημένη';
$string['webinar'] = 'Διαδικτυακό σεμινάριο';
$string['webinar_help'] = 'Αυτή η επιλογή είναι διαθέσιμη μόνο στους προ-εξουσιοδοτημένους λογαριασμούς Zoom .';
$string['zoom:addinstance'] = 'Προσθήκη νέας σύσκεψης Zoom';
$string['zoom:view'] = 'Προβολή συσκέψεων Zoom';
$string['zoomerr'] = 'Προέκυψε σφάλμα με το Zoom';
$string['zoomerr_apikey_missing'] = 'Το κλειδί API Zoom δεν βρέθηκε';
$string['zoomerr_apisecret_missing'] = 'Το μυστικό API Zoom δεν βρέθηκε';
$string['zoomerr_id_missing'] = 'Πρέπει να καθορίσετε ένα αναγνωριστικό αρθρώματος μαθήματος (course_module) ή ένα αναγνωριστικό στιγμιότυπου';
$string['zoomerr_meetingnotfound'] = 'Δεν είναι δυνατή η εύρεση αυτής της σύσκεψης στο Zoom. Μπορείτε <a href="{$a->recreate}">να την ξαναδημιουργήσετε εδώ</a> ή <a href="{$a->delete}">να την διαγράψετε πλήρως</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Δεν είναι δυνατή η εύρεση αυτής της σύσκεψης στο Zoom. Παρακαλούμε επικοινωνήστε με τον παρουσιαστή της σύσκεψης, εάν έχετε ερωτήσεις.';
$string['zoomerr_usernotfound'] = 'Δεν είναι δυνατή η εύρεση του λογαριασμού σας στο Zoom. Εάν χρησιμοποιείτε το Zoom για πρώτη φορά, πρέπει να ενεργοποιήσετε τον λογαριασμό σας Zoom πραγματοποιώντας σύνδεση στο <a href="{$a}" target="_blank">{$a}</a>. Αφού ενεργοποιήσετε το λογαριασμό Zoom, φορτώστε ξανά αυτήν τη σελίδα και συνεχίστε τη ρύθμιση της συνάντησής σας. Διαφορετικά, βεβαιωθείτε ότι η διεύθυνση ηλεκτρονικού ταχυδρομείου σας στο Zoom ταιριάζει με τη διεύθυνσή σας σε αυτό το σύστημα.';
$string['zoomurl'] = 'Διεύθυνση URL αρχικής σελίδας Zoom';
$string['zoomurl_desc'] = '';
