<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_behaviour', language 'el', version '3.3'.
 *
 * @package     block_behaviour
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminheader'] = 'Γενικές ρυθμίσεις διαχείρισης';
$string['alreadyexists'] = 'Το αρχείο {$a} υπάρχει ήδη. Παρακαλούμε, επιλέξτε ένα άλλο όνομα αρχείου.';
$string['badfile'] = 'Άγνωστα πεδία αρχείων! Έχετε το σωστό αρχείο;';
$string['behaviour'] = 'Αναλυτικές συμπεριφοράς';
$string['behaviour:addinstance'] = 'Προσθήκη ενός νέου μπλοκ με Αναλυτικές Συμπεριφοράς';
$string['behaviour:export'] = 'Εξαγωγή';
$string['behaviour:myaddinstance'] = 'Προσθήκη ενός νέου μπλοκ με Αναλυτικές Συμπεριφοράς στην Αρχική μου σελίδα';
$string['behaviour:view'] = 'Εμφάνιση Αναλυτικών Συμπεριφοράς';
$string['close'] = 'Κλείσιμο';
$string['cluster'] = 'Συστάδα';
$string['clusterreplay'] = 'Επανάληψη συμπλέγματος';
$string['convergence'] = 'Σύγκλιση';
$string['copy'] = 'Αντιγραφή';
$string['disttocluster'] = 'Απόσταση από την συστάδα';
$string['docsanchor'] = 'Τεκμηρίωση';
$string['docshowconfig'] = 'Πως ρυθμίζονται οι κόμβοι πόρων.';
$string['docshowimport'] = 'Πως γίνεται η εξαγωγή και η εισαγωγή δεδομένων.';
$string['docshowset'] = 'Πώς να αλλάξετε καθολικές ρυθμίσεις.';
$string['docshowtask'] = 'Πως να χρησιμοποιήσετε την χρονοπρογραμματισμένη εργασία.';
$string['docswhatis'] = 'Τί είναι οι Αναλυτικές Συμπεριφοράς;';
$string['eventbehaviourexported'] = 'Το αρχείο καταγραφών των Αναλυτικών Συμπεριφοράς έχει εξαχθεί';
$string['eventbehaviourimported'] = 'Το αρχείο καταγραφών των Αναλυτικών Συμπεριφοράς έχει εισαχθεί';
$string['eventbehaviourviewed'] = 'Οι Αναλυτικές Συμπεριφοράς έχουν εμφανιστεί';
$string['exportall'] = '_όλα';
$string['exportbutlabel'] = 'Εξαγωγή';
$string['exportcliout'] = 'Εξαγωγή καταγραφών προς {$a}';
$string['exportcurlabel'] = 'Τρέχουσα';
$string['exportcurrent'] = '_τρέχουσα';
$string['exportlogprefix'] = 'καταγραφές_';
$string['exportlogs'] = 'Εξαγωγή καταγραφών μαθητών';
$string['exportpast'] = '_παρελθόν';
$string['exportpastlabel'] = 'Παρελθόν';
$string['fhalf'] = 'F0.5';
$string['geometrics'] = 'Γεωμετρικά κεντροειδή';
$string['goodfile'] = 'Εισαγωγή αρχείου επιτυχής.';
$string['graph'] = 'Γράφημα';
$string['hide'] = 'Απόκρυψη';
$string['importbutlabel'] = 'Εισαγωγή';
$string['imported'] = 'Ο χρήστης με αναγνωριστικό «{$a->uid}» εισήγαγε ένα αρχείο καταγραφών για το μάθημα με αναγνωριστικό «{$a->cid}».';
$string['importlogs'] = 'Εισαγωγή καταγραφών μαθητή';
$string['invalidcourse'] = 'Ο αναγνωριστικός αριθμός {$a} δεν είναι έγκυρος. Το μάθημα δεν υπάρχει.';
$string['iteration'] = 'Επανάληψη';
$string['launchconfiguration'] = 'Ρυθμίσεις κόμβων πόρων';
$string['launchplugin'] = 'Προβολή συμπεριφοράς μαθητών';
$string['linksweight'] = 'Βαρύτητα συνδέσμων';
$string['manualcluster'] = 'Χειροκίνητες συστάδες';
$string['members'] = 'μέλη';
$string['nofile'] = 'Δεν έχει επιλεγεί αρχείο. Παρακαλούμε, επιλέξτε ένα αρχείο.';
$string['nonodes'] = 'Η εισαγωγή απέτυχε: πρέπει πρώτα να διαμορφώσετε τους κόμβους πόρων.';
$string['nullexport'] = 'Τίποτα για εξαγωγή.';
$string['numclusters'] = 'Αριθ. συστάδων';
$string['numofclusters'] = 'Αριθμός συστάδων';
$string['numstudents'] = 'Αριθμός μαθητών';
$string['pluginname'] = 'Αναλυτική Συμπεριφοράς';
$string['precision'] = 'Ακρίβεια';
$string['print'] = 'Εκτύπωση';
$string['privacy:metadata:block_behaviour:clusternum'] = 'Αναγνωριστικό για διαφορετικές συστάδες.';
$string['privacy:metadata:block_behaviour:commentid'] = 'Μοναδικό αναγνωριστικό για το σχόλιο.';
$string['privacy:metadata:block_behaviour:moduleid'] = 'Μοναδικό αναγνωριστικό για αρθρώματα μαθημάτων.';
$string['privacy:metadata:block_behaviour:numnodes'] = 'Ο αριθμός προσβάσεων στον πόρο.';
$string['privacy:metadata:block_behaviour:remark'] = 'Το κείμενο σχολίου.';
$string['privacy:metadata:block_behaviour:studentid'] = 'Μοναδικό αναγνωριστικό για μαθητές.';
$string['privacy:metadata:block_behaviour:time'] = 'Τιμή που αντιπροσωπεύει τον χρόνο δημιουργίας αυτής της εγγραφής, η οποία χρησιμοποιείται αποκλειστικά για ταξινόμηση.';
$string['privacy:metadata:block_behaviour:userid'] = 'Μοναδικός αναγνωριστικός αριθμός των μαθητών που άφησε αυτές τις καταγραφές.';
$string['privacy:metadata:block_behaviour:visible'] = 'Εάν ο κόμβος του γραφήματος είναι ορατός ή όχι.';
$string['randcentroids'] = 'Τυχαία κεντροειδή';
$string['recall'] = 'Ανάκληση';
$string['removegraph'] = 'Αφαίρεση γραφήματος';
$string['save'] = 'Αποθήκευση';
$string['section'] = 'Τμήμα';
$string['showcentroids'] = 'Εμφάνιση κεντροειδών';
$string['title'] = 'Αναλυτικές Συμπεριφοράς';
$string['totalmeasures'] = 'Συνολικά μέτρα';
$string['update'] = 'Ενημέρωση Αναλυτικών Συμπεριφοράς';
