<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_coursecompleted', language 'el', version '3.3'.
 *
 * @package     enrol_coursecompleted
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftercourse'] = 'Μετά την ολοκλήρωση του μαθήματος: {$a}';
$string['compcourse'] = 'Ολοκληρωμένο μάθημα';
$string['compcourse_help'] = 'Ποιο μάθημα πρέπει να ολοκληρωθεί.';
$string['coursecompleted:enrolpast'] = 'Εγγραφείτε χρήστες που ολοκλήρωσαν μαθήματα στο παρελθόν';
$string['coursecompleted:manage'] = 'Διαχείριση εγγεγραμμένων χρηστών';
$string['coursecompleted:unenrol'] = 'Ακύρωση εγγραφής χρηστών στο μάθημα';
$string['coursecompleted:unenrolself'] = 'Ακύρωση εγγραφής στο μάθημα από τον ίδιο';
$string['pluginname'] = 'Εγγραφή όσων ολοκλήρωσαν μάθημα';
$string['status'] = 'Ενεργοποιημένο';
$string['status_link'] = 'enrol/coursecompleted';
$string['willbeenrolled'] = 'Θα εγγραφείτε σε αυτό το μάθημα όταν ολοκληρώσετε το μάθημα {$a}';
