<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'el', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Προσθήκη επαφής';
$string['addtoyourcontacts'] = 'Προσθήκη στις επαφές σας';
$string['ago'] = 'πριν {$a}';
$string['allusers'] = 'Όλα τα μηνύματα από όλους τους χρήστες';
$string['backupmessageshelp'] = 'Εάν ενεργοποιηθεί, τότε τα άμεσα μηνύματα θα συμπεριληφθούν στα αυτόματα αντίγραφα ασφαλείας του ιστοτόπου.';
$string['blockcontact'] = 'Φραγμός επαφής';
$string['blocknoncontacts'] = 'Φραγή όλων των νέων μηνυμάτων από χρήστες που δεν βρίσκονται στη λίστα επαφών σας.';
$string['canceledit'] = 'Ακύρωση επεξεργασίας μηνυμάτων';
$string['contactblocked'] = 'Η επαφή αποκλείστηκε';
$string['contacts'] = 'Επαφές';
$string['context'] = 'πλαίσιο';
$string['defaultmessageoutputs'] = 'Προεπιλεγμένα μηνύματα που παράγονται';
$string['defaults'] = 'Προεπιλογές';
$string['deleteallconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε όλη αυτή τη συνομιλία;';
$string['deleteallmessages'] = 'Διαγραφή όλων των μηνυμάτων';
$string['deleteselectedmessages'] = 'Διαγραφή επιλεγμένων μηνυμάτων';
$string['disableall'] = 'Απενεργοποίηση ειδοποιήσεων';
$string['disabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο';
$string['disallowed'] = 'Απογορεύεται';
$string['discussion'] = 'Συζήτηση';
$string['editmessages'] = 'Επεξεργασία μηνυμάτων';
$string['emailtagline'] = 'Αυτό είναι ένα αντίγραφο ενός μηνύματος που σας στάλθηκε στον ιστότοπο "{$a->sitename}". Μπορείτε να απαντήσετε στη διεύθυνση {$a->url}.';
$string['emptysearchstring'] = 'Πρέπει να ψάξετε για κάτι';
$string['enabled'] = 'Ενεργοποιημένο';
$string['errorcallingprocessor'] = 'Σφάλμα κατά την κλήση του ορισμένου μέσου ειδοποίησης';
$string['errortranslatingdefault'] = 'Σφάλμα μετάφρασης της προεπιλεγμένης ρύθμισης που παρέχεται από το πρόσθετο. Αντ\' αυτού γίνεται χρήση της προεπιλογής του συστήματος.';
$string['eventmessagecontactadded'] = 'Η επαφή μηνυμάτων προστέθηκε';
$string['eventmessagecontactblocked'] = 'Η επαφή μηνυμάτων αποκλείστηκε';
$string['eventmessagecontactremoved'] = 'Η επαφή μηνυμάτων αφαιρέθηκε';
$string['eventmessagecontactunblocked'] = 'Ο αποκλεισμός επαφής μηνυμάτων ακυρώθηκε';
$string['eventmessagedeleted'] = 'Το μήνυμα διαγράφηκε';
$string['eventmessagesent'] = 'Το μήνυμα σταλθηκε';
$string['eventmessageviewed'] = 'Το μήνυμα προβλήθηκε';
$string['forced'] = 'Κλείδωμα';
$string['formorethan'] = 'Για περισσότερο από';
$string['guestnoeditmessage'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μηνυμάτων';
$string['guestnoeditmessageother'] = 'Οι επισκέπτες δεν μπορούν να τροποποιήσουν τις επιλογές μηνυμάτων άλλων χρηστών';
$string['hidemessagewindow'] = 'Απόκρυψη παραθύρου μηνύματος';
$string['hidenotificationwindow'] = 'Απόκρυψη παράθυρου ειδοποίησης';
$string['keywords'] = 'Λέξεις κλειδιά';
$string['loggedin'] = 'Εντός σύνδεσης';
$string['loggedin_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν είστε συνδεδεμένος/η στη πλατφόρμα';
$string['loggedindescription'] = 'Όταν έχετε συνδεθεί στο Moodle';
$string['loggedoff'] = 'Εκτός σύνδεσης';
$string['loggedoff_help'] = 'Προσαρμόστε το πώς επιθυμείτε να λαμβάνετε ειδοποιήσεις όταν δεν είστε συνδεδεμένος/η στη πλατφόρμα';
$string['loggedoffdescription'] = 'Όταν δεν έχετε συνδεθεί στο Moodle';
$string['managemessageoutputs'] = 'Διαχείριση μηνυμάτων που παράγονται';
$string['message'] = 'Μήνυμα';
$string['messagehistory'] = 'Ιστορικό μηνυμάτων';
$string['messageoutputs'] = 'Μηνύματα που παράγονται';
$string['messagepreferences'] = 'Προτιμήσεις μηνυμάτων';
$string['messages'] = 'Μηνύματα';
$string['messagingdisabled'] = 'Η ανταλλαγή μυνημάτων έχει απενεργοποιηθεί σε αυτό τον ιστότοπο, αντί αυτών θα σταλούν μηνύματα ηλεκτρονικού ταχυδρομείου';
$string['newmessage'] = 'Νέο μήνυμα';
$string['newmessagesearch'] = 'Επιλέξτε ή αναζητήστε μια επαφή για να στείλετε μήνυμα.';
$string['newonlymsg'] = 'Εμφάνιση μόνο νέων';
$string['newsearch'] = 'Νέα αναζήτηση';
$string['nocontacts'] = 'Καμία επαφή';
$string['noframesjs'] = 'Χρήση μιας περισσότερο προσβάσιμης διεπαφής';
$string['nomessages'] = 'Δεν υπάρχουν μηνύματα';
$string['nomessagesfound'] = 'Δε βρέθηκαν μηνύματα';
$string['noncontacts'] = 'Μη επαφές';
$string['nonotifications'] = 'Δεν έχετε καμία ειδοποίηση';
$string['noreply'] = 'Μην απαντήσετε σε αυτό το μήνυμα';
$string['nosearchresults'] = 'Δε βρέθηκαν αποτελέσματα για την αναζήτησή σας';
$string['notificationimage'] = 'Εικόνα ειδοποίησης';
$string['notificationpreferences'] = 'Προτιμήσεις ειδοποιήσεων';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notificationwindow'] = 'Παράθυρο ειδοποίησης';
$string['off'] = 'ΟΧΙ';
$string['offline'] = 'Εκτός σύνδεσης';
$string['on'] = 'ΝΑΙ';
$string['online'] = 'Εντός σύνδεσης';
$string['onlymycourses'] = 'Μόνο στα μαθήματά μου';
$string['outputdisabled'] = 'Έξοδος απενεργοποιημένη';
$string['outputdoesnotexist'] = 'Δεν υπάρχει έξοδος μηνύματος';
$string['outputenabled'] = 'Ενεργοποιημένη έξοδος';
$string['outputnotavailable'] = 'Μη διαθέσιμη';
$string['outputnotconfigured'] = 'Δεν έχει ρυθμιστεί';
$string['page-message-x'] = 'Οποιεσδήποτε σελίδες μηνύματος';
$string['pagerefreshes'] = 'Αυτή η σελίδα ανανεώνεται αυτόματα κάθε {$a} δευτερόλεπτα';
$string['permitted'] = 'Επιτρέπεται';
$string['privacy:metadata:message_contacts'] = 'Η λίστα των επαφών';
$string['privacy:metadata:message_contacts:blocked'] = 'Επισήμανση εάν ο χρήστης είναι αποκλεισμένος ή όχι';
$string['privacy:metadata:message_contacts:contactid'] = 'Το αναγνωριστικό του χρήστη που είναι στις επαφές';
$string['privacy:metadata:message_contacts:userid'] = 'Το αναγνωριστικό του χρήστη του οποίου τη λίστα με τις επαφές βλέπουμε';
$string['privacy:metadata:messages'] = 'Μηνύματα/ειδοποιήσεις';
$string['privacy:metadata:messages:component'] = 'Το στοιχείο (λογισμικού) που είναι υπεύθυνο για την αποστολή μηνύματος/κοινοποίησης';
$string['privacy:metadata:messages:contexturl'] = 'Η διεύθυνση URL που σχετίζεται με μια ειδοποίηση';
$string['privacy:metadata:messages:contexturlname'] = 'Το όνομα του πλαισίου';
$string['privacy:metadata:messages:eventtype'] = 'Ο τύπος γεγονότος';
$string['privacy:metadata:messages:fullmessage'] = 'Το πλήρες μήνυμα/ειδοποίηση';
$string['privacy:metadata:messages:fullmessageformat'] = 'Ο μορφότυπος του μηνύματος/ειδοποίησης';
$string['privacy:metadata:messages:fullmessagehtml'] = 'Ο κώδικας HTML του μηνύματος/ειδοποίησης';
$string['privacy:metadata:messages:notification'] = 'Επισήμανση με «σημαία» εάν πρόκειται για ειδοποίηση ή όχι';
$string['privacy:metadata:messages:smallmessage'] = 'Μια μικρή έκδοση του μηνύματος/ειδοποίησης';
$string['privacy:metadata:messages:subject'] = 'Το θέμα του μηνύματος/ειδοποίησης';
$string['privacy:metadata:messages:timecreated'] = 'Η ώρα δημιουργίας του μηνύματος/ειδοποίησης';
$string['privacy:metadata:messages:timeread'] = 'Η ημερομηνία κατά την οποία αναγνώστηκε το μήνυμα / η ειδοποίηση';
$string['privacy:metadata:messages:timeuserfromdeleted'] = 'Η ημερομηνία κατά την οποία το μήνυμα / η ειδοποίηση διαγράφηκε από τον αποστολέα';
$string['privacy:metadata:messages:timeusertodeleted'] = 'Η ημερομηνία κατά την οποία το μήνυμα / η ειδοποίηση διαγράφηκε από τον παραλήπτη';
$string['privacy:metadata:messages:useridfrom'] = 'Το αναγνωριστικό του χρήστη που έστειλε την ειδοποίηση';
$string['privacy:metadata:messages:useridto'] = 'Το αναγνωριστικό του χρήστη που έλαβε την ειδοποίηση';
$string['privacy:metadata:preference:core_message_settings'] = 'Ρυθμίσεις σχετικές με την ανταλλαγή μηνυμάτων';
$string['privacy:request:preference:set'] = 'Η τιμή των ρυθμίσεων «{$a->name}» ήταν «{$a->value}»';
$string['processorsettings'] = 'Ρυθμίσεις επεξεργαστή';
$string['recent'] = 'Πρόσφατα';
$string['removecontact'] = 'Αφαίρεση επαφής';
$string['removecoursefilter'] = 'Αφαίρεση φίλτρου για το μάθημα «{$a}»';
$string['removefromyourcontacts'] = 'Αφαίρεση από τις επαφές σας';
$string['requiresconfiguration'] = 'Απαιτούνται ρυθμίσεις';
$string['savemysettings'] = 'Αποθήκευσε τις ρυθμίσεις μου';
$string['search'] = 'Αναζήτηση';
$string['searchcombined'] = 'Αναζήτηση επαφών και μηνυμάτων';
$string['searchforuser'] = 'Αναζήτηση χρήστη';
$string['searchforuserorcourse'] = 'Ψάξτε για χρήστη ή για μάθημα';
$string['searchmessages'] = 'Αναζήτηση μηνυμάτων';
$string['seeall'] = 'Όλα τα μηνύματα';
$string['selectmessagestodelete'] = 'Επιλέξτε τα μηνύματα που θα διαγραφούν';
$string['selectnotificationtoview'] = 'Επιλέξτε από τη λίστα των ειδοποιήσεων για να δείτε περισσότερες λεπτομέρειες';
$string['send'] = 'Αποστολή';
$string['sendingvia'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}»';
$string['sendingviawhen'] = 'Αποστολή «{$a->provider}» μέσω «{$a->processor}» όταν {$a->state}';
$string['sendmessage'] = 'Αποστολή μηνύματος';
$string['sendmessageto'] = 'Αποστολή μηνύματος σε {$a}';
$string['sendmessagetopopup'] = 'Αποστολή μηνύματος σε {$a} - νέο παράθυρο';
$string['settings'] = 'Ρυθμίσεις';
$string['settingssaved'] = 'Οι ρυθμίσεις σας έχουν αποθηκευτεί';
$string['showmessagewindownonew'] = 'Εμφάνιση παραθύρου μηνύματος χωρίς νέα μηνύματα';
$string['showmessagewindowwithcount'] = 'Εμφάνιση παράθυρου μηνυμάτων με {$a} νέα μηνύματα';
$string['shownotificationwindownonew'] = 'Εμφάνιση παραθύρου ειδοποιήσεων χωρίς νέες ειδοποιήσεις';
$string['shownotificationwindowwithcount'] = 'Εμφάνιση παραθύρου ειδοποιήσεων με {$a} νέες ειδοποιήσεις';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Λεπτά από την τελευταία φορά που είχα συνδεθεί';
$string['timesent'] = 'Χρόνος αποστολής';
$string['togglemessagemenu'] = 'Εναλλαγή εμφάνισης/απόκρυψης του μενού μηνυμάτων';
$string['togglenotificationmenu'] = 'Εναλλαγή εμφάνισης/απόκρυψης του μενού ειδοποιήσεων';
$string['touserdoesntexist'] = 'Δεν μπορείτε να αποστείλετε μήνυμα σε ένα αναγνωριστικό χρήστη ({$a}) που δεν υπάρχει';
$string['unblockcontact'] = 'Ξεμπλόκαρε την επαφή';
$string['unknownuser'] = 'Άγνωστος χρήστης';
$string['unreadnewmessage'] = 'Νέο μήνυμα από {$a}';
$string['unreadnotification'] = 'Αδιάβαστη ειδοποίηση: {$a}';
$string['userisblockingyou'] = 'Αυτός ο χρήστης έχει μπλοκάρει την αποδοχή μηνυμάτων από σας';
$string['userisblockingyounoncontact'] = 'Ο/Η χρήστης {$a} δέχεται μηνύματα μόνο από όσους βρίσκονται στις επαφές του/της.';
$string['userssearchresults'] = 'Χρήστες που βρέθηκαν: {$a}';
$string['viewfullnotification'] = 'Ολόκληρη η ειδοποίηση';
$string['viewinganotherusersmessagearea'] = 'Παρακολουθείτε την περιοχή μηνυμάτων άλλου χρήστη.';
$string['viewmessageswith'] = 'Εμφάνιση μηνυμάτων με {$a}';
$string['viewnotificationresource'] = 'Μετάβαση σε: {$a}';
$string['viewunreadmessageswith'] = 'Εμφάνιση αδιάβαστων μηνυμάτων με {$a}';
$string['writeamessage'] = 'Γράψτε ένα μήνυμα...';
$string['you'] = 'Εσείς:';
