<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'el', version '3.3'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_comment'] = 'Προσθήκη σχολίου';
$string['approve'] = 'Έγκριση';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Με έγκριση';
$string['average_column_name'] = 'Μέσος όρος';
$string['comment_column_name'] = 'Σχόλια';
$string['comment_help'] = 'Γράψτε ένα σχόλιο';
$string['comment_help_help'] = 'Γράψτε ένα σχόλιο στην ερώτηση';
$string['createnewquestion'] = 'Δημιουργία νέας ερώτησης';
$string['createnewquestionfirst'] = 'Δημιουργία πρώτης ερώτησης';
$string['difficulty_all_column_name'] = 'Δυσκολία κοινότητας';
$string['difficulty_level_column_name'] = 'Δυσκολία';
$string['difficulty_title'] = 'Μπάρα δυσκολίας';
$string['emailapprovedsmall'] = 'Η ερώτησή σας «{$a->questionname}» έχει εγκριθεί από τον/την {$a->actorname}.';
$string['emailapprovedsubject'] = 'Η ερώτηση έχει εγκριθεί: {$a->questionname}';
$string['emailchangedsmall'] = 'Η ερώτησή σας «{$a->questionname}» έχει τροποποιηθεί από τον/την {$a->actorname}.';
$string['emailchangedsubject'] = 'Η ερώτηση έχει τροποποιηθεί: {$a->questionname}';
$string['emailcommentaddedsubject'] = 'Η ερώτηση έχει σχολιαστεί: {$a->questionname}';
$string['emailcommentdeletedsmall'] = 'Το σχόλιο στην ερώτησή σας «{$a->questionname}» διαγράφηκε από τον/την {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Το σχόλιο έχει διαγραφεί για την ερώτηση: {$a->questionname}';
$string['emaildeletedsmall'] = 'Η ερώτησή σας «{$a->questionname}» έχει διαγραφεί από τον/την {$a->actorname}.';
$string['emaildeletedsubject'] = 'Η ερώτηση έχει διαγραφεί: {$a->questionname}';
$string['emailminecommentdeletedsmall'] = 'Το σχόλιό σας στην ερώτηση «{$a->questionname}» έχει διαγραφεί από τον/την {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Το σχόλιο έχει διαγραφεί στην ερώτηση: {$a->questionname}';
$string['filter'] = 'Φίλτρο';
$string['filter_ishigher'] = 'Είναι υψηλότερη';
$string['filter_islower'] = 'Είναι χαμηλότερη';
$string['filter_label_approved'] = 'Εγκεκριμένες ερωτήσεις';
$string['filter_label_comment'] = 'Σχόλια';
$string['filter_label_createdate'] = 'Δημιουργία';
$string['filter_label_difficulty_level'] = 'Δυσκολία';
$string['filter_label_fast_filters'] = 'Γρήγορο φίλτρο για ερωτήσεις';
$string['filter_label_firstname'] = 'Μικρό (βαπτιστικό) όνομα';
$string['filter_label_myattempts'] = 'Οι προσπάθειές μου';
$string['filter_label_mydifficulty'] = 'Η δυσκολία μου';
$string['filter_label_mylastattempt'] = 'Η τελευταία μου προσπάθεια';
$string['filter_label_myrate'] = 'Η αξιολόγησή μου';
$string['filter_label_onlyapproved'] = 'Με έγκριση';
$string['filter_label_onlyapproved_help'] = 'Ερωτήσεις που εγκρίθηκαν από τον διδάσκοντά σας';
$string['filter_label_onlydifficult'] = 'Δυσκολία για όλους';
$string['filter_label_onlydifficult_help'] = 'Ερώτηση με μια μέση δυσκολία μεγαλύτερη από {$a}%';
$string['filter_label_onlydifficultforme'] = 'Δυσκολία για μένα';
$string['filter_label_onlydifficultforme_help'] = 'Ερώτηση με δυσκολία μου μεγαλύτερη από {$a}%';
$string['filter_label_onlygood'] = 'Καλά';
$string['filter_label_onlygood_help'] = 'Ερώτηση με μια μέση αξιολόγηση τουλάχιστον {$a}% αστέρων';
$string['filter_label_onlymine'] = 'Δική μου';
$string['filter_label_onlymine_help'] = 'Ερωτήσεις που δημιουργήσατε.';
$string['filter_label_onlynew'] = 'Μη απαντημένες';
$string['filter_label_onlynew_help'] = 'Ερωτήσεις που δεν απαντήσατε ποτέ πριν';
$string['filter_label_practice'] = 'Προσπάθειες';
$string['filter_label_question'] = 'Τίτλος ερώτησης';
$string['filter_label_questiontext'] = 'Περιεχόμενο ερώτησης';
$string['filter_label_rates'] = 'Αξιολόγηση';
$string['filter_label_show_mine'] = 'Οι ερωτήσεις μου';
$string['filter_label_surname'] = 'Επώνυμο';
$string['filter_label_tags'] = 'Ετικέτα';
$string['finish_button'] = 'Ολοκλήρωση';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Τελευταίο';
$string['messageprovider:approved'] = 'Ειδοποίηση έγκρισης ερώτησης';
$string['messageprovider:changed'] = 'Ειδοποίηση αλλαγής ερώτησης';
$string['messageprovider:commentadded'] = 'Ειδοποίηση προσθήκης σχολίου';
$string['messageprovider:commentdeleted'] = 'Ειδοποίηση διαγραφής σχολίου';
$string['messageprovider:deleted'] = 'Ειδοποίηση διαγραφής ερώτησης';
$string['messageprovider:minecommentdeleted'] = 'Ειδοποίηση διαγραφής σχολίου σας';
$string['mine_column_name'] = 'Δική μου';
$string['modulename'] = 'Κουίζ μαθητή';
$string['modulenameplural'] = 'Κουίζ μαθητή';
$string['myattempts_column_name'] = 'Οι προσπάθειές μου';
$string['mydifficulty_column_name'] = 'Η δυσκολία μου';
$string['mylastattempt_column_name'] = 'Η τελευταία μου προσπάθεια';
$string['myrate_column_name'] = 'Η αξιολόγησή μου';
$string['nav_export'] = 'Εξαγωγή';
$string['nav_import'] = 'Εισαγωγή';
$string['needtoallowatleastoneqtype'] = 'Πρέπει να επιτρέψετε τουλάχιστον έναν τύπο ερώτησης';
$string['next_button'] = 'Επόμενο';
$string['no_comment'] = 'δ/υ';
$string['no_comments'] = 'Χωρίς σχόλια';
$string['no_difficulty_level'] = 'δ/υ';
$string['no_myattempts'] = 'δ/υ';
$string['no_mydifficulty'] = 'δ/υ';
$string['no_mylastattempt'] = 'δ/υ';
$string['no_myrate'] = 'δ/υ';
$string['no_practice'] = 'δ/υ';
$string['no_questions_add'] = 'Δεν υπάρχει καμία ερώτηση σε αυτό το Κουίζ μαθητή. Μπορείτε να προσθέσετε μερικές ερωτήσεις.';
$string['no_questions_filter'] = 'Καμία από τις ερωτήσεις δεν ταιριάζει στα κριτήρια φίλτρου σας. Αρχικοποιήστε το φίλτρο σας για να τις δείτε όλες.';
$string['no_questions_selected_message'] = 'Παρακαλούμε, επιλέξτε τουλάχιστον μία ερώτηση για να ξεκινήσει το κουίζ.';
$string['no_rates'] = 'δ/υ';
$string['no_tags'] = 'δ/υ';
$string['not_approved'] = '✗';
$string['number_column_name'] = 'Αριθμός';
$string['pagesize'] = 'Μέγεθος σελίδας:';
$string['please_enrole_message'] = 'Παρακαλούμε, εγγραφείτε σε αυτό το μάθημα για να δείτε την προσωπική σας πρόοδο';
$string['pluginadministration'] = 'Διαχείριση Κουίζ μαθητή';
$string['pluginname'] = 'Κουίζ μαθητή';
$string['practice_column_name'] = 'Προσπάθειες';
$string['previous_button'] = 'Προηγούμενο';
$string['privacy:metadata:studentquiz_attempt'] = 'Αντιπροσωπεύει μια προσπάθεια χρήστη να απαντήσει ένα σύνολο ερωτήσεων.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'Αναγνωριστικό της κατηγορίας';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'Αναγνωριστικό της χρήσης ερώτησης.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'Αναγνωριστικό του Κουίζ μαθητή';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['privacy:metadata:studentquiz_comment'] = 'Αποθήκευση σχολίων για τις ερωτήσεις.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Σχόλιο της ερώτησης.';
$string['privacy:metadata:studentquiz_comment:questionid'] = 'Αναγνωριστικό της ερώτησης.';
$string['privacy:metadata:studentquiz_comment:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['privacy:metadata:studentquiz_practice:quizcoursemodule'] = 'Άρθρωμα μαθήματος κουίζ.';
$string['privacy:metadata:studentquiz_practice:studentquizcoursemodule'] = 'Άρθρωμα μαθήματος Κουίζ μαθητή.';
$string['privacy:metadata:studentquiz_practice:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['privacy:metadata:studentquiz_progress'] = 'Αποθήκευση πληροφοριών προόδου του μαθητή με αυτή την ερώτηση.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Αριθμός προσπαθειών να απαντηθεί αυτή η ερώτηση.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Αριθμός σωστών απαντήσεων.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: η τελευταία απάντηση ήταν λάθος ή μη ορισμένη, 1: η τελευταία απάντηση ήταν σωστή.';
$string['privacy:metadata:studentquiz_progress:questionid'] = 'Αναγνωριστικό της ερώτησης.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'Αναγνωριστικό του Κουίζ μαθητή.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['privacy:metadata:studentquiz_rate'] = 'Αποθήκευση αξιολογήσεων για ερωτήσεις.';
$string['privacy:metadata:studentquiz_rate:questionid'] = 'Αναγνωριστικό της ερώτησης.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Αξιολόγηση για την ερώτηση.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'Αναγνωριστικό του χρήστη.';
$string['progress_bar_caption'] = 'Η πρόοδός σας σε αυτή τη δραστηριότητα Κουίζ μαθητή';
$string['questionsinuse'] = '(* Οι ερωτήσεις που επισημαίνονται με έναν αστερίσκο είναι ήδη σε χρήση σε κάποια κουίζ.)';
$string['ranking_block_title'] = 'Κατάταξη';
$string['rate_all_column_name'] = 'Αξιολόγηση κοινότητας';
$string['rate_column_name'] = 'Αξιολόγηση';
$string['rate_help'] = 'Αξιολογήστε αυτή την ερώτηση';
$string['rate_points'] = 'Πόντοι';
$string['rate_title'] = 'Αξιολόγηση';
$string['ratingbar_title'] = 'Μπάρα αξιολόγησης';
$string['reportquiz_admin_title'] = 'Στατιστικά μαθητή';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Μέσος όρος κοινότητας των τελευταίων σωστών απαντήσεων';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Μέσος όρος κοινότητας των τελευταίων λανθασμένων απαντήσεων';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Ποσοστό κοινότητας των σωστών απαντήσεων';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Σύνολο σωστών απαντήσεων / Σύνολο όλων των απαντήσεων.';
$string['reportquiz_stats_all_progress'] = 'Μέση πρόοδος κοινότητας';
$string['reportquiz_stats_all_progress_help'] = 'Μέση πρόοδος κοινότητας βασισμένη σε όλα τα μέλη της κοινότητας.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Μέσος όρος κοινότητας των σωστών απαντήσεων';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Μέσος όρος κοινότητας των λανθασμένων απαντήσεων';
$string['reportquiz_stats_all_questions_answered'] = 'Μέσος όρος κοινότητας όλων των απαντήσεων';
$string['reportquiz_stats_all_questions_answered_help'] = 'Μέσος αριθμός των απαντήσεων που δόθηκαν από όλα τα μέλη της κοινότητας.';
$string['reportquiz_stats_all_questions_approved'] = 'Αριθμός εγκεκριμένων ερωτήσεων';
$string['reportquiz_stats_all_questions_approved_help'] = 'Οι διδάσκοντες μπορούν να εγκρίνουν ερωτήσεις για να επαληθεύσουν την ορθότητα. Αυτός είναι ο αριθμός όλων των εγκεκριμένων ερωτήσεων αυτού του Κουίζ μαθητή.';
$string['reportquiz_stats_all_questions_created'] = 'Αριθμός ερωτήσεων σε αυτό το Κουίζ μαθητή';
$string['reportquiz_stats_all_questions_created_help'] = 'Αριθμός ερωτήσεων που δημιουργήθηκαν από την κοινότητα';
$string['reportquiz_stats_all_rates_average'] = 'Μέση αξιολόγηση όλων των ερωτήσεων';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Αριθμός των τελευταίων σας σωστών απαντήσεων';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Αριθμός των τελευταίων σας λανθασμένων απαντήσεων';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Ποσοστό των σωστών σας απαντήσεων';
$string['reportquiz_stats_own_progress'] = 'Προσωπική πρόοδος';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Σύνολο των σωστών απαντήσεών σας';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Σύνολο των λανθασμένων απαντήσεών σας';
$string['reportquiz_stats_own_questions_answered'] = 'Σύνολο όλων των απαντήσεών σας';
$string['reportquiz_stats_own_questions_answered_help'] = 'Αριθμός όλων των δοσμένων απαντήσεων μέσα σε αυτό το Κουίζ μαθητή.';
$string['reportquiz_stats_own_questions_approved'] = 'Αριθμός των εγκεκριμένων ερωτήσεων';
$string['reportquiz_stats_own_questions_created'] = 'Αριθμός των ερωτήσεων που έχετε συνεισφέρει';
$string['reportquiz_stats_own_questions_created_help'] = 'Αριθμός των ερωτήσεων που έχετε συνεισφέρει σε αυτό το Κουίζ μαθητή.';
$string['reportquiz_stats_own_rates_average'] = 'Λάβατε μέση αξιολόγηση';
$string['reportquiz_stats_title'] = 'Στατιστικά';
$string['reportquiz_total_attempt'] = 'Πλήθος προσπαθειών του κουίζ από τον χρήστη';
$string['reportquiz_total_obtained_marks'] = 'Σύνολο βαθμών';
$string['reportquiz_total_questions_answered'] = 'Σύνολο απαντήσεων';
$string['reportquiz_total_questions_right'] = 'Σύνολο σωστών απαντήσεων';
$string['reportquiz_total_questions_wrong'] = 'Λανθασμένες απαντήσεις';
$string['reportquiz_total_users'] = 'Αριθμός συμμετεχόντων';
$string['reportrank_table_column_approvedquestions'] = 'Πόντοι εγκεκριμένων ερωτήσεων';
$string['reportrank_table_column_communitystatus'] = 'Στατιστικά κοινότητας';
$string['reportrank_table_column_correctanswers'] = 'Σωστές απαντήσεις';
$string['reportrank_table_column_countquestions'] = 'Πόντοι για τις δημιουργημένες ερωτήσεις';
$string['reportrank_table_column_description'] = 'Περιγραφή';
$string['reportrank_table_column_factor'] = 'Παράγοντας';
$string['reportrank_table_column_fullname'] = 'Πλήρες όνομα';
$string['reportrank_table_column_incorrectanswers'] = 'Λανθασμένες απαντήσεις';
$string['reportrank_table_column_lastcorrectanswers'] = 'Πόντοι για τελευταίες σωστές προσπάθειες';
$string['reportrank_table_column_lastincorrectanswers'] = 'Πόντοι για τελευταίες λανθασμένες προσπάθειες';
$string['reportrank_table_column_points'] = 'Πόντοι';
$string['reportrank_table_column_progress'] = 'Προσωπική πρόοδος';
$string['reportrank_table_column_quantifier_name'] = 'Όνομα';
$string['reportrank_table_column_rank'] = 'Κατάταξη';
$string['reportrank_table_column_summeanrates'] = 'Πόντοι για ληφθέντα αστέρια';
$string['reportrank_table_column_total_points'] = 'Συνολικοί πόντοι';
$string['reportrank_table_column_value'] = 'Τιμή';
$string['reportrank_table_column_yourstatus'] = 'Προσωπικά στατιστικά';
$string['reportrank_table_quantifier_caption'] = 'Πώς υπολογίζονται οι πόντοι σας';
$string['reportrank_table_title'] = 'Κατάταξη μαθητή - Κορυφαία δεκάδα';
$string['reportrank_table_title_for_manager'] = 'Κατάταξη μαθητή';
$string['reportrank_title'] = 'Κατάταξη';
$string['review_button'] = 'Εξέταση';
$string['settings_allowallqtypes'] = 'Να επιτρέπονται όλοι οι τύποι ερωτήσεων';
$string['settings_allowedqtypes'] = 'Επιτρεπόμενοι τύποι ερωτήσεων';
$string['settings_anonymous'] = 'Ανωνυμοποιητής μαθητή';
$string['settings_anonymous_help'] = 'Οι μαθητές δεν μπορούν να δουν ο ένας το όνομα του άλλου.';
$string['settings_anonymous_label'] = 'Να είναι οι μαθητές ανώνυμοι';
$string['settings_approvedquantifier'] = 'Εγκεκριμένος παράγοντας ερώτησης';
$string['settings_approvedquantifier_help'] = 'Πόντοι για κάθε ερώτηση που έχει εγκριθεί';
$string['settings_approvedquantifier_label'] = 'Πόντοι για κάθε εγκεκριμένη ερώτηση';
$string['settings_questionquantifier'] = 'Παράγοντας δημιουργημένης ερώτησης';
$string['settings_questionquantifier_help'] = 'Πόντοι για κάθε δημιουργία ερώτησης';
$string['settings_questionquantifier_label'] = 'Πόντοι για κάθε δημιουργημένη ερώτηση';
$string['settings_quizpracticebehaviour'] = 'Αξιολόγηση και σχολιασμός';
$string['settings_quizpracticebehaviour_help'] = 'Να επιτρέπεται οι μαθητές να αξιολογούν και να σχολιάζουν ερωτήσεις κατά την προσπάθεια του κουίζ';
$string['settings_quizpracticebehaviour_label'] = 'Αξιολόγηση και σχολιασμός';
$string['settings_ratequantifier_help'] = 'Πόντοι για κάθε αστέρι που δόθηκε.';
$string['show_less'] = 'Εμφάνισε λιγότερα';
$string['show_more'] = 'Εμφάνιση περισσοτέρων';
$string['slot_of_slot'] = 'Ερώτηση {$a->slot} από {$a->slots} σε αυτό το σύνολο';
$string['start_quiz_button'] = 'Έναρξη κουίζ';
$string['statistic_block_approvals'] = 'Ερωτήσεις που εγκρίθηκαν';
$string['statistic_block_created'] = 'Ερωτήσεις που δημιουργήθηκαν';
$string['statistic_block_progress_available'] = 'Διαθέσιμες ερωτήσεις';
$string['statistic_block_progress_last_attempt_correct'] = 'Πιο πρόσφατη σωστή προσπάθεια';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Πιο πρόσφατη λάθος προσπάθεια';
$string['statistic_block_progress_never'] = 'Ερωτήσεις που δεν απαντήθηκαν ποτέ';
$string['statistic_block_title'] = 'Η πρόοδός μου';
$string['studentquiz'] = 'κουίζμαθητή';
$string['studentquiz:addinstance'] = 'Προσθήκη νέου στιγμιότυπου για ΚουίζΜαθητή';
$string['studentquiz:emailnotifyapproved'] = 'Ειδοποίηση έγκρισης ερώτησης';
$string['studentquiz:emailnotifychanged'] = 'Ειδοποίηση τροποποίησης ερώτησης';
$string['studentquiz:emailnotifycommentadded'] = 'Ειδοποίηση προσθήκης σχολίου';
$string['studentquiz:emailnotifycommentdeleted'] = 'Ειδοποίηση διαγραφής σχολίου';
$string['studentquiz:emailnotifydeleted'] = 'Ειδοποίηση διαγραφής ερώτησης';
$string['studentquiz:manage'] = 'Συντονισμός ερωτήσεων στο ΚουίζΜαθητή';
$string['studentquizname'] = 'Όνομα ΚουίζΜαθητή';
$string['studentquizname_help'] = 'Το όνομα αυτής της δραστηριότητας ΚουίζΜαθητή';
$string['tags'] = 'Ετικέτες';
