<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_foundation', language 'el', version '3.3'.
 *
 * @package     theme_foundation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertdanger'] = 'Κίνδυνος';
$string['alertdark'] = 'Σκούρο';
$string['alertinfo'] = 'Πληροφορίες';
$string['alertlight'] = 'Ανοιχτό';
$string['alertpage'] = 'Συναγερμική ειδοποίηση σελίδας {$a->number}';
$string['alertprimary'] = 'Πρωτεύων';
$string['alertsecondary'] = 'Δευτερεύων';
$string['alertsettingheading'] = 'Ρυθμίσεις επαγρύπνισης {$a->number}';
$string['alertsheading'] = 'Ρυθμίσεις επαγρυπνίσεων';
$string['alertsheadingdesc'] = 'Ορισμός των ρυθμίσεων επαγρυπνίσεων.';
$string['alertsuccess'] = 'Επιτυχία';
$string['alerttext'] = 'Κείμενο επαγρύπνισης {$a->number}';
$string['alerttextdesc'] = 'Κείμενο για την επαγρύπνιση {$a->number}.';
$string['alerttitle'] = 'Τίτλος επαγρύπνισης {$a->number}';
$string['alerttype'] = 'Τύπος επαγρύπνισης {$a->number}';
$string['alertwarning'] = 'Προειδοποίηση';
$string['asconfigintnan'] = '{$a->value} δεν είναι αριθμός';
$string['backtotop'] = 'Επιστροφή στην κορυφή';
$string['blocksperrow'] = 'Μπλοκ ανά γραμμή';
$string['closedrawer'] = 'Κλείσιμο συρταριού';
$string['configtitle'] = 'Foundation';
$string['coursesmenuheading'] = 'Μενού μαθημάτων';
$string['coursesmenuheadingsub'] = 'Ρυθμίσεις μενού μαθημάτων';
$string['customscss'] = 'Προσαρμοσμένο SCSS';
$string['customscssdesc'] = 'Προσθήκη προσαρμοσμένου SCSS στο αισθητικό θέμα.';
$string['displayhiddenmycourses'] = 'Εμφάνιση κρυμμένων μαθημάτων';
$string['displaymycourses'] = 'Εμφάνιση μαθημάτων';
$string['enablealert'] = 'Ενεργοποίηση επαγρύπνισης {$a->number}';
$string['enablealertdesc'] = 'Ενεργοποίηση ή απενεργοποίηση επαγρύπνισης {$a->number}.';
$string['enablebrand'] = 'Ενεργοποίηση επωνυμίας {$a->number}.';
$string['enablebranddesc'] = 'Ενεργοποίηση ή απενεργοποίηση επωνυμίας {$a->number}.';
$string['favicon'] = 'Προσαρμοσμένο αγαπ.εικονίδιο';
$string['favicondesc'] = 'Ανεβάστε το δικό σας αγαπ.εικονίδιο. Πρέπει να είναι ένα .ico αρχείο.';
$string['featuresheading'] = 'Λειτουργίες';
$string['featuresheadingdesc'] = 'Ρυθμίσεις για τις λειτουργίες Ιδρύματος εδώ.';
$string['featuresheadingsub'] = 'Ρυθμίσεις λειτουργιών';
$string['frontpagecarouselheading'] = 'Κυκλική εναλλαγή αρχικής σελίδας';
$string['frontpagecarouselheadingdesc'] = 'Διαμορφώστε τις ρυθμίσεις για την κυκλική εναλλαγή αρχικής σελίδας του Foundation εδώ.';
$string['frontpagecarouselheadingsub'] = 'Ρυθμίσεις κυκλικής εναλλαγής αρχικής σελίδας';
$string['frontpagecarouselslides'] = 'Διαφάνειες αρχικής σελίδας';
$string['frontpageenableslide'] = 'Διαφάνεια {$a->number} πρώτης σελίδας, ενεργοποίηση';
$string['frontpageslidecaptiondesc'] = 'Λεζάντα για διαφάνεια {$a->number} πρώτης σελίδας.';
$string['frontpageslideimage'] = 'Εικόνα διαφάνειας {$a->number} πρώτης σελίδας';
$string['frontpageslideimagedesc'] = 'Εικόνα για τη διαφάνεια {$a->number} πρώτης σελίδας.';
$string['frontpageslideno'] = 'Διαφάνεια {$a->number} πρώτης σελίδας';
$string['generalheading'] = 'Γενικά';
$string['generalheadingsub'] = 'Γενικές ρυθμίσεις';
$string['gotobottom'] = 'Μετάβαση στη βάση της σελίδας';
$string['hvpcustomcss'] = 'Προσαρμοσμένο CSS για το H5P';
$string['hvpcustomcssdesc'] = 'Προσαρμοσμένο CSS για το άρθρωμα H5P.';
$string['hvpfontcss'] = 'CSS γραμματοσειράς H5P';
$string['hvpheading'] = 'H5P';
$string['hvpheadingsub'] = 'Ρυθμίσεις H5P';
$string['loginbackground'] = 'Εικόνα υπόβαθρου σύνδεσης';
$string['loginbackgrounddesc'] = 'Ανέβασμα της δικής σας εικόνας υπόβαθρου σύνδεσης. Επιλογή του στυλ της εικόνας παρακάτω.';
$string['loginbackgroundheading'] = 'Ρυθμίσεις εικόνας υπόβαθρου σύνδεσης';
$string['loginbackgroundheadingdesc'] = 'Ορισμός των ρυθμίσεων εικόνας υπόβαθρου σύνδεσης.';
$string['loginbackgroundopacitydesc'] = 'Αδιαφάνεια υπόβαθρου σύνδεσης για το πλαίσιο σύνδεσης όταν υπάρχει εικόνα υπόβαθρου.';
$string['loginbackgroundstyle'] = 'Στυλ υπόβαθρου σύνδεσης';
$string['loginbackgroundstyledesc'] = 'Επιλογή του στυλ για την ανεβασμένη εικόνα.';
$string['moduleheading'] = 'Άρθρωμα';
$string['moduleheadingdesc'] = 'Διαμορφώστε τις ρυθμίσεις του αρθρώματος για το Foundation εδώ.';
$string['moduleheadingsub'] = 'Ρυθμίσεις αρθρώματος';
$string['myclasses'] = 'Οι τάξεις μου';
$string['mycourses'] = 'Τα μαθήματά μου';
$string['mycoursesmax'] = 'Μέγιστο μαθημάτων';
$string['mycoursesorder'] = 'Σειρά/ταξινόμηση μαθημάτων';
$string['mycoursesorderenrolbackcolour'] = 'Χρώμα υπόβαθρου μαθήματος στο οποίο έγινε εγγραφή αλλά όχι πρόσβαση';
$string['mycoursesorderid'] = 'Αναγνωριστικό μαθήματος';
$string['mycoursesorderidasc'] = 'Αύξουσα';
$string['mycoursesorderiddes'] = 'Φθίνουσα';
$string['mycoursesorderidorder'] = 'Σειρά αναγνωριστικών μαθήματος';
$string['mycoursesorderlast'] = 'Τελευταία πρόσβαση ή ώρα έναρξης εγγραφής, αν δεν έχετε ποτέ πρόσβαση';
$string['mycoursesordersort'] = 'Σειρά ταξινόμησης μαθημάτων';
$string['mycoursetitle'] = 'Ορολογία';
$string['mylatestclasses'] = 'Τα τελευταία μου μαθήματα';
$string['mylatestcourses'] = 'Τα τελευταία μαθήματά μου';
$string['mylatestmodules'] = 'Τα τελευταία αρθρώματά μου';
$string['mylatestunits'] = 'Οι τελευταίες ενότητές μου';
$string['mymodules'] = 'Τα αρθρώματά μου';
$string['myunits'] = 'Οι ενότητές μου';
$string['navbarmenus'] = 'Μενού μπάρας πλοήγησης';
$string['noenrolments'] = 'Δεν έχετε καμία τρέχουσα εγγραφή';
$string['numberofalerts'] = 'Επαγρυπνήσεις';
$string['opendrawer'] = 'Άνοιγμα συρταριού';
$string['pluginname'] = 'Foundation';
$string['privacy:metadata:preference:collapseblock'] = 'Η κατάσταση των μπλοκ στην σελίδα.';
$string['privacy:metadata:preference:drawerclosed'] = 'Η κατάσταση του συρταριού';
$string['region-drawer'] = 'Συρτάρι';
$string['region-marketing'] = 'Προώθηση (Μάρκετινγκ)';
$string['stylecover'] = 'Εξώφυλλο';
$string['stylestretch'] = 'Τέντωμα';
$string['swatch'] = 'Δείγμα';
$string['syntaxhelpfive'] = 'γίνεται:';
$string['syntaxhelpfour'] = 'Για παράδειγμα:';
$string['urltarget'] = 'Προορισμός συνδέσμου';
$string['urltargetnew'] = 'Νέα σελίδα';
$string['urltargetparent'] = 'Γονικό πλαίσιο';
$string['urltargetself'] = 'Τρέχουσα σελίδα';
