<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_moove', language 'el', version '3.3'.
 *
 * @package     theme_moove
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Πρόσβαση';
$string['advancedsettings'] = 'Για προχωρημένους';
$string['bannercontent'] = 'Περιεχόμενο πανό';
$string['bannercontentdesc'] = 'Δώστε κείμενο περιεχομένου πανό';
$string['bannerheading'] = 'Κεφαλίδα πανό';
$string['bannerheadingdesc'] = 'Δώστε κείμενο επικεφαλίδας πανό';
$string['brandcolor'] = 'Χρώμα μάρκας';
$string['brandcolor_desc'] = 'Το χρώμα έμφασης.';
$string['cachedef_admininfos'] = 'Στοιχεία ταμπλό διαχειριστή ιστότοπου';
$string['choosereadme'] = 'Το Moove είναι ένα μοντέρνο θέμα με μεγάλη δυνατότητα προσαρμογής. Αυτό το θέμα προορίζεται να χρησιμοποιηθεί άμεσα ή ως γονικό θέμα κατά τη δημιουργία νέων θεμάτων χρησιμοποιώντας το Bootstrap 4.';
$string['configtitle'] = 'Moove';
$string['currentinparentheses'] = '(τρέχων)';
$string['discipline_progress'] = 'Πρόοδος θέματος';
$string['diskusage'] = 'Χρήση δίσκου (δεδομένα Moodle)';
$string['displaymarketingbox'] = 'Εμφάνιση ΠλαισίουΠροώθησης πρώτης σελίδας';
$string['displaymarketingboxdesc'] = 'Εμφάνιση ή απόκρυψη ΠλαισίουΠροώθησης πρώτης σελίδας';
$string['facebook'] = 'Διεύθυνση URL στο Facebook';
$string['facebookdesc'] = 'Δώστε την διεύθυνση URL σας στο Facebook. (π.χ. http://www.facebook.com/GreekMoodleUser)';
$string['footersettings'] = 'Υποσέλιδο';
$string['frontpagesettings'] = 'Αρχική σελίδα';
$string['generalsettings'] = 'Γενικά';
$string['getintouchcontent'] = 'Περιεχόμενο για απόκτηση επαφής';
$string['getintouchcontentdesc'] = 'Εισαγάγετε το κείμενο περιεχομένου για απόκτηση επαφής';
$string['googleplus'] = 'Διεύθυνση URL στο Google Plus';
$string['headerimg'] = 'Εικόνα επικεφαλίδας';
$string['headerimgdesc'] = 'Ανεβάστε την προσαρμοσμένη εικόνα κεφαλίδας εδώ εάν θέλετε να την προσθέσετε στην κεφαλίδα. Η εικόνα λειτουργεί καλύτερα εάν (Το μέγεθος εικόνας πρέπει να είναι 1500 εικονοστοιχεία x 700 εικονοστοιχεία)';
$string['linkedin'] = 'Διεύθυνση URL στο LinkedIn';
$string['linkedindesc'] = 'Δώστε την διεύθυνση URL σας στο LinkedIn. (π.χ. http://www.linkedin.com/moodlehq)';
$string['login'] = 'Έχετε ήδη λογαριασμό;';
$string['logo'] = 'Λογότυπο';
$string['logodesc'] = 'Το λογότυπο εμφανίζεται στην κεφαλίδα.';
$string['madeby'] = 'Κατασκευασμένο από';
$string['madewitmoodle'] = 'Με περηφάνια κατασκευασμένο από';
$string['mail'] = 'Διεύθυνση ηλε.ταχυδρομείου';
$string['maildesc'] = 'Δώστε το αναγνωριστικό σας στο ηλε.ταχυδρομείο';
$string['marketing1content'] = 'Περιεχόμενο Προώθηση1';
$string['marketing1contentdesc'] = 'Δώστε κείμενο περιεχομένου Προώθηση1';
$string['marketing1heading'] = 'Επικεφαλίδα Προώθηση1';
$string['marketing1headingdesc'] = 'Δώστε κείμενο επικεφαλίδας Προώθηση1';
$string['marketing1icon'] = 'Εικονίδιο Προώθηση1';
$string['marketing1icondesc'] = 'Ανέβασμα εικονιδίου Προώθηση1';
$string['marketing1subheading'] = 'Υπο-επικεφαλίδα Προώθηση1';
$string['marketing1subheadingdesc'] = 'Δώστε κείμενο υπο-επικεφαλίδας Προώθηση1';
$string['marketing1url'] = 'Διεύθυνση URL Προώθηση1';
$string['marketing1urldesc'] = 'Δώστε διεύθυνση URL Προώθηση1';
$string['marketing2content'] = 'Περιεχόμενο Προώθηση2';
$string['marketing2contentdesc'] = 'Δώστε κείμενο περιεχομένου Προώθηση2';
$string['marketing2heading'] = 'Επικεφαλίδα Προώθηση2';
$string['marketing2headingdesc'] = 'Δώστε κείμενο επικεφαλίδας Προώθηση2';
$string['marketing2icon'] = 'Εικονίδιο Προώθηση2';
$string['marketing2icondesc'] = 'Ανέβασμα εικονιδίου Προώθηση2';
$string['marketing2subheading'] = 'Υπο-επικεφαλίδα Προώθηση2';
$string['marketing2subheadingdesc'] = 'Δώστε κείμενο υπο-επικεφαλίδας Προώθηση2';
$string['marketing2url'] = 'Περιεχόμενο Προώθηση2';
$string['marketing2urldesc'] = 'Δώστε διεύθυνση URL Προώθηση2';
$string['marketing3content'] = 'Περιεχόμενο Προώθηση3';
$string['marketing3contentdesc'] = 'Δώστε κείμενο περιεχομένου Προώθηση3';
$string['marketing3heading'] = 'Διεύθυνση URL Προώθηση3';
$string['marketing3headingdesc'] = 'Δώστε κείμενο επικεφαλίδας Προώθηση3';
$string['marketing3icon'] = 'Εικονίδιο Προώθηση3';
$string['marketing3icondesc'] = 'Ανέβασμα εικονιδίου Προώθηση3';
$string['marketing3subheading'] = 'Υπο-επικεφαλίδα Προώθηση3';
$string['marketing3subheadingdesc'] = 'Δώστε κείμενο υπο-επικεφαλίδας Προώθηση3';
$string['marketing3url'] = 'Διεύθυνση URL Προώθηση3';
$string['marketing3urldesc'] = 'Δώστε διεύθυνση URL Προώθηση3';
$string['marketing4content'] = 'Περιεχόμενο Προώθηση4';
$string['marketing4contentdesc'] = 'Δώστε κείμενο περιεχομένου Προώθηση4';
$string['marketing4heading'] = 'Επικεφαλίδα Προώθηση4';
$string['marketing4headingdesc'] = 'Δώστε κείμενο επικεφαλίδας Προώθηση4';
$string['marketing4icon'] = 'Εικονίδιο Προώθηση4';
$string['marketing4icondesc'] = 'Ανέβασμα εικονιδίου Προώθηση4';
$string['marketing4subheading'] = 'Υπο-επικεφαλίδα Προώθηση4';
$string['marketing4subheadingdesc'] = 'Δώστε κείμενο υπο-επικεφαλίδας Προώθηση4';
$string['marketing4url'] = 'Διεύθυνση URL Προώθηση4';
$string['marketing4urldesc'] = 'Δώστε διεύθυνση URL Προώθηση4';
$string['mobile'] = 'Κινητό';
$string['mobiledesc'] = 'Δώστε αριθμό κινητού';
$string['next_section'] = 'Επόμενη ενότητα';
$string['onlineusers'] = 'Χρήστες εντός σύνδεσης (τα τελευταία 5 λεπτά)';
$string['platform_access'] = 'Πρόσβαση στην πλατφόρμα';
$string['pluginname'] = 'Moove';
$string['preset'] = 'Σετ προρυθμίσεων αισθητικού θέματος';
$string['preset_desc'] = 'Επιλέξτε ένα σετ προρυθμίσεων και αλλάξτε σε μεγάλο βαθμό την εμφάνιση του αισθητικού θέματος.';
$string['presetfiles'] = 'Επιπρόσθετα αρχεία σετ προρυθμίσεων αισθητικού θέματος';
$string['presetfiles_desc'] = 'Τα αρχεία προρυθμίσεων μπορούν να χρησιμοποιηθούν για να αλλάξουν δραματικά την εμφάνιση του αισθητικού θέματος. Δείτε την τεκμηρίωση για τις <a href=https://docs.moodle.org/dev/Boost_Presets>Προρυθμίσεις Boost</a> για πληροφορίες για να δημιουργείτε και να μοιράζεστε τα δικά σας αρχεία προρυθμίσεων και δείτε το <a href=https://archive.moodle.net/>Αποθετήριο προρυθμίσεων </a> για προρυθμίσεις που άλλοι μοιράζονται.';
$string['prev_section'] = 'Προηγούμενη ενότητα';
$string['rawscss'] = 'Ακατέργαστος κώδικας SCSS';
$string['rawscss_desc'] = 'Χρησιμοποιήστε αυτό το πεδίο για να παρέχετε κώδικα SCSS ή CSS που θα εισαχθεί στο τέλος του φύλλου στυλ.';
$string['rawscsspre'] = 'Ακατέργαστος αρχικός κώδικας SCSS';
$string['rawscsspre_desc'] = 'Σε αυτό το πεδίο μπορείτε να δώσετε κώδικα SCSS αρχικοποίησης. Θα παρεμβληθεί πριν από οτιδήποτε άλλο. Τις περισσότερες φορές θα χρησιμοποιήσετε αυτήν τη ρύθμιση για να ορίσετε μεταβλητές.';
$string['readmore'] = 'Διαβάστε περισσότερα';
$string['region-side-pre'] = 'Δεξιά';
$string['search_forums'] = 'Αναζήτηση στα φόρουμ μαθημάτων';
$string['search_site'] = 'Αναζήτηση στον ιστότοπο';
$string['showhideblocks'] = 'Εμφάνιση/απόκρυψη μπλοκ';
$string['stayintouch'] = 'Μείνετε σε επαφή';
$string['totalcourses'] = 'Συνολικά μαθήματα';
$string['totalusers'] = 'Χρήστες ενεργοί / σε αναστολή';
$string['twitter'] = 'Διεύθυνση URL στο Twitter';
$string['twitterdesc'] = 'Δώστε την URL διεύθυνσή σας στο twitter. (π.χ. http://www.twitter.com/mycollege)';
$string['website'] = 'Διεύθυνση URL ιστοτόπου';
$string['websitedesc'] = 'Κύριος ιστότοπος εταιρίας';
$string['youtube'] = 'Διεύθυνση URL στο YouTube';
$string['youtubedesc'] = 'Δώστε την διεύθυνση URL σας στο YouTube. (π.χ. https://www.youtube.com/user/moodlehq)';
